TD.ms-titleareaframe, Div.ms-titleareaframe, .ms-pagetitleareaframe {
    background-image: url("pageTitleBKGD_central_admin.gif");
    background-color: #eae8e3;
}
.ms-titleareaseparator {
    background-color: #eae8e3;
}
.ms-titleareaseparator div {
    background-color: #ffffff;
    border-top: 1px solid #ccc5b9;
}
.ms-pagetitleareaframe table{
background-image:url("topshape_central_admin.jpg");
}
.ms-pagemargin{
background-image:url("navshape_central_admin.jpg");
background-position:-143px 0px;
background-color:#d6d0c7;
}
td.ms-rightareacell div.ms-pagemargin{
background-image:url("pagebackgrad_central_admin.gif");
background-repeat:repeat-x;
background-color:#d6d0c7;
border-left:solid 1px #d6d0c7;
}
.ms-pagebottommargin,.ms-pagebottommarginleft,.ms-pagebottommarginright{
    background:#d6d0c7;
}
.ms-bodyareapagemargin{
    background:#d6d0c7;
    border-top:1px solid #a8a299;
}
.ms-nav {
    background-color: #d6d0c7;
    background-image:url("navshape_central_admin.jpg");
    background-repeat:no-repeat;
}
.ms-alternating {
    background-color: #f4f3ef;
}
.ms-alternating .ms-unselectedtitle {
background:transparent;
}
.ms-alternating .ms-vb-user table{
background:transparent;
}
.ms-listdescription {
    background: #f4f3ef;
    border-bottom: 1px solid #a8a299;
}
.ms-quicklaunchouter,ms-datepickerouter{
border-bottom:solid 1px #d6d0c7;
border-right:solid 1px #d6d0c7;
}
.ms-quickLaunch{
border:solid 1px #a8a299;
}
.ms-quicklaunch table td{
border-top:1px solid #d6d0c7;
}
.ms-navsubmenu1{
background-color:#f9f8f7;
}
.ms-navsubmenu2{
background-color:#f9f8f7;
}
.ms-quicklaunch table.ms-navheader td,.ms-navheader2 td,.ms-quicklaunch span.ms-navheader{
background-color:#eae8e3;
border-top:solid 1px #f9f8f7;
border-left:solid 1px #f9f8f7;
}
.ms-quicklaunch span.ms-navheader{
background-color:#eae8e3;
border-top:1px solid #f9f8f7;
border-left:solid 1px #f9f8f7;
border-bottom:1px solid #d6d0c7;
}
.ms-quicklaunchheader{
background-image:url("quickLaunchHeader_central_admin.gif");
background-color:#d6d0c7;
border-left:solid 1px #f9f8f7;
}
table.ms-recyclebin td{
background-color:#f9f8f7;
}

.ms-bodyareaframe, .ms-viewareaframe  {
    border-top: 1px solid #a8a299;
    border-right: 1px solid #a8a299;
    border-left: 1px solid #a8a299;
}
.ms-menutoolbar {
   border-bottom: 1px solid #a8a299;
}
.ms-pagebreadcrumb,.ms-pagebreadcrumb a{
   background-color:#f4f3ef;
}
.ms-pagebreadcrumb a{
    background-color:transparent;
}
.ms-sitetitle {
    color: #848078;  
}
.ms-areaseparatorright {
    background-image: url("framert_central_admin.gif");
    border-left: 1px solid #868e59; 
    background-color: #eae8e3;
}
.ms-areaseparatorleft {
    background-image: url("framelt_central_admin.gif");
    border-right: 1px solid #868e59; 
    background-color: #eae8e3;
}
.ms-areaseparatorcorner {
    background-image: url("framecornergrad_central_admin.gif");
    border-right: 1px solid #868e59;
    background-color: #eae8e3;
}
.ms-topnavContainer{
border-left:solid 1px #d6d0c7;
border-right:none;
}
.ms-topNavFlyOuts{
background-color:#F2F8FF !important;
}
.ms-topNavFlyOutsHover{
background-color:#ffe6a0 !important;
}
.ms-topnav{
border:solid 1px #d6d0c7;
border-left:solid 1px #ffffff;
border-bottom:none;
background-image:url("topnavunselected_central_admin.gif");
background-color:#eae8e3;
}
.ms-topnavselected{
background:url("topnavselected_central_admin.gif");
border:solid 1px #a8a299;
border-bottom:none;
background-color:#a8a299;
}
.ms-siteactionsmenu div div div{
background-image:url("siteactionsmenugrad_central_admin.gif");
border-top:1px solid #848078;
border-left:1px solid #848078;
border-right:1px solid #848078;
background-color:#a8a299;
}
td.ms-areaseparatorleft{
background:#eae8e3 url("pageTitleBKGD_central_admin.gif");
background-repeat:repeat-x;
border-right:1px solid #a8a299;
}
div.ms-areaseparatorleft{
background:#d6d0c7 url("navshape_central_admin.jpg");
background-repeat:no-repeat;
background-position:-142px 0px;
border-right:1px solid #a8a299;
}
div.ms-areaseparatorright{
background:#d6d0c7 url("pagebackgrad_central_admin.gif");
background-repeat:repeat-x;
border-left:1px solid #a8a299;
}
.ms-titlearearight .ms-areaseparatorright{
background:#eae8e3 url("pageTitleBKGD_central_admin.gif");
background-repeat:repeat-x;
border-left:1px solid #a8a299;
}
TD.ms-titlearearight div.ms-titleareaframe {
background:url("pageTitleBKGD_central_admin.gif");
background-color:#eae8e3;
background-repeat:repeat-x;
height:100%;
}
.ms-calheader{
background-color:#f9f8f7;
}
.ms-cal-weekempty,.ms-cal-weekemptyRTL{
background-color:#f9f8f7;
}
.ms-cal-weekname{
background-color:#f9f8f7;
}
.ms-cal-weekday{
background-color:#f9f8f7;
}
.ms-cal-weekselected,.ms-cal-weekselectedRTL{
background-color:#f9f8f7;
}
.ms-cal-time{
background-color:#f9f8f7;
}
.ms-cal-timeRTL{
background-color:#f9f8f7;
}
.ms-cal-workhour{
background-color:#f9f8f7;
}
.ms-cal-workhourB{
background-color:#f9f8f7;
}
.ms-cal-workhourRTL{
background-color:#f9f8f7;
}
.ms-cal-workhourRTLB{
background-color:#f9f8f7;
}
.ms-cal-workhourF{
background-color:#f9f8f7;
}
.ms-cal-workhourRTLF{
background-color:#f9f8f7;
}
.ms-cal-enoworkhourB .ms-cal-dayhalfhour, .ms-cal-enoworkhourB .ms-cal-dayhour{
background-color:#f9f8f7;
}
.ms-cal-enoworkhourB .ms-cal-dayhalfhourF, .ms-cal-enoworkhourB .ms-cal-dayhourF{
background-color:#f9f8f7;
}
.ms-cal-enoworkhourF .ms-cal-dayhour, .ms-cal-enoworkhourRTL .ms-cal-dayhalfhourRTLF, .ms-cal-enoworkhourRTLF .ms-cal-dayhalfhourRTLF, .ms-cal-enoworkhourRTL .ms-cal-dayhalfhourRTL, .ms-cal-enoworkhourRTL .ms-cal-dayhourRTLF, .ms-cal-enoworkhourRTL .ms-cal-dayhourRTL, .ms-cal-enoworkhourRTLF .ms-cal-dayhourRTLF, .ms-cal-enoworkhourRTLF .ms-cal-dayhourRTL, .ms-cal-enoworkhour .ms-cal-dayhalfhourF, .ms-cal-enoworkhour .ms-cal-dayhalfhour, .ms-cal-enoworkhour .ms-cal-dayhourF, .ms-cal-enoworkhour .ms-cal-dayhour, .ms-cal-enoworkhourF .ms-cal-dayhourF, .ms-cal-enoworkhour, .ms-cal-enoworkhourRTL, .ms-cal-enoworkhourRTLL, .ms-cal-enoworkhourL, .ms-cal-enoworkhourF, .ms-cal-enoworkhourRTLF{
background-color:#f9f8f7;
}
.ms-cal-enoworkhourRTLB .ms-cal-dayhalfhourRTLF, .ms-cal-enoworkhourRTLB .ms-cal-dayhourRTLF {
background-color:#f9f8f7;
}
.ms-cal-enoworkhourRTLB .ms-cal-dayhalfhourRTL, .ms-cal-enoworkhourRTLB .ms-cal-dayhourRTL {
background-color:#f9f8f7;
}
.ms-cal-weekedge{
background-color:#f9f8f7;
}
